Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:44:51 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Hi! greetings from Edith.</div>
<div id="yMail_cursorElementTracker_1616492229978">I acknowledged your previous mail regarding the my refund.  However, I didn't quite understand what you mean by refunded to "<span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' id="yMail_cursorElementTracker_1616492357217">My Credit in your online account".  </span>
</div>
<div id="yMail_cursorElementTracker_1616492229978"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' id="yMail_cursorElementTracker_1616492568126">Although I have earlier stated that the refund should be made through the account detail I sent to you in my last mail.</span></div>
<div id="yMail_cursorElementTracker_1616492229978"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' id="yMail_cursorElementTracker_1616492645895"><br></span></div>
<div id="yMail_cursorElementTracker_1616492229978"><font><span style="font-size: 14px" id="yMail_cursorElementTracker_1616492436405">kindly explain for clarity or call for more understanding. </span></font></div>
<div id="yMail_cursorElementTracker_1616492229978"><font><span style="font-size: 14px" id="yMail_cursorElementTracker_1616492494709">Thank you.</span></font></div>
<div id="yMail_cursorElementTracker_1616492229978"><font><span style="font-size: 14px"><br></span></font></div>
<div id="yMail_cursorElementTracker_1616492229978">
<font><span style="font-size: 14px" id="yMail_cursorElementTracker_1616492498915">Looking forward to your quick response.<br></span></font><div id="yMail_cursorElementTracker_1616492194011">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>----- Forwarded message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Centrepoint" &lt;[email-masked]&gt; </div>
<div>
<b>To:</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style='display:"none"'>
<b>Cc:</b> </div> <div>
<b>Sent:</b> Tue, 23 Mar 2021 at 11:57</div> <div>
<b>Subject:</b> Re: [#2046373] - Re: Share your feedback with us</div>   <div id="yiv8801167870"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv8801167870yqt3801874363" id="yiv8801167870yqtfd05011">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv8801167870yqt3801874363" id="yiv8801167870yqtfd88050">
</div>
<div dir="ltr">
<div class="yiv8801167870yqt3801874363" id="yiv8801167870yqtfd82515">
<div dir="ltr">Hi Edith,</div>
</div>
<div><br></div>
</div>
<div><div dir="ltr">
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologise for the inconvenience caused to you.</div>
<div> </div>
<div dir="ltr">We would like to inform you that the amount of AED 69.00 against your return for the order id - 9622568177 has been refunded to My Credit in your online account.</div>
<div dir="ltr"><br></div>
<div dir="ltr" id="yMail_cursorElementTracker_1616492334923">We would like to inform you that the amount of AED 59.00 against your return for the order id - 9626877071 has been refunded to My Credit in your online account.</div>
<div> </div>
<div>You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log In</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to the basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select my credit as a payment option</div>
<div dir="ltr">  </div>
<div>Feel free to reach us out for further assistance.</div>
<div> </div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

<div class="yiv8801167870yqt3801874363" id="yiv8801167870yqtfd27675">

</div>
</div></div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2046373